PHP Manual
Prev |  | Next

# snmpset

(PHP 3 >= 3.0.12, PHP 4, PHP 5)

snmpset -- Set an SNMP object

## Description

bool snmpset ( string hostname, string community, string object_id, string type, mixed value [, int timeout [, int retries]] )

snmpset() is used to set the value of an SNMP object specified by the `object_id`.

## Parameters

`hostname`

  The SNMP agent.

`community`

  The read community.

`object_id`

  The SNMP object.

`type`

`value`

`timeout`

`retries`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

snmpget()

Prev | Home | Next
snmprealwalk | Up | snmpwalk